{
  "version": 3,
  "targets": {
    "net6.0": {
      "dotnet-dump/8.0.532401": {
        "type": "package"
      }
    },
    "net6.0/any": {
      "dotnet-dump/8.0.532401": {
        "type": "package",
        "tools": {
          "tools/net6.0/any/DotnetToolSettings.xml": {},
          "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.Implementation.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.Implementation.pdb": {},
          "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.Implementation.xml": {},
          "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.pdb": {},
          "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.xml": {},
          "tools/net6.0/any/Microsoft.Diagnostics.ExtensionCommands.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.ExtensionCommands.pdb": {},
          "tools/net6.0/any/Microsoft.Diagnostics.ExtensionCommands.xml": {},
          "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.pdb": {},
          "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.xml": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Repl.dll": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Repl.pdb": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Repl.xml": {},
          "tools/net6.0/any/Microsoft.Diagnostics.Runtime.dll": {},
          "tools/net6.0/any/Microsoft.Extensions.Logging.Abstractions.dll": {},
          "tools/net6.0/any/Microsoft.FileFormats.dll": {},
          "tools/net6.0/any/Microsoft.FileFormats.pdb": {},
          "tools/net6.0/any/Microsoft.SymbolStore.dll": {},
          "tools/net6.0/any/Microsoft.SymbolStore.pdb": {},
          "tools/net6.0/any/SOS.Hosting.dll": {},
          "tools/net6.0/any/SOS.Hosting.pdb": {},
          "tools/net6.0/any/SOS.InstallHelper.dll": {},
          "tools/net6.0/any/SOS.InstallHelper.pdb": {},
          "tools/net6.0/any/System.CommandLine.dll": {},
          "tools/net6.0/any/System.Text.Json.dll": {},
          "tools/net6.0/any/dotnet-dump.deps.json": {},
          "tools/net6.0/any/dotnet-dump.dll": {},
          "tools/net6.0/any/dotnet-dump.pdb": {},
          "tools/net6.0/any/dotnet-dump.runtimeconfig.json": {},
          "tools/net6.0/any/linux-arm/libsos.so": {},
          "tools/net6.0/any/linux-arm/libsosplugin.so": {},
          "tools/net6.0/any/linux-arm/sosdocsunix.txt": {},
          "tools/net6.0/any/linux-arm64/libsos.so": {},
          "tools/net6.0/any/linux-arm64/libsosplugin.so": {},
          "tools/net6.0/any/linux-arm64/sosdocsunix.txt": {},
          "tools/net6.0/any/linux-musl-arm/libsos.so": {},
          "tools/net6.0/any/linux-musl-arm/libsosplugin.so": {},
          "tools/net6.0/any/linux-musl-arm/sosdocsunix.txt": {},
          "tools/net6.0/any/linux-musl-arm64/libsos.so": {},
          "tools/net6.0/any/linux-musl-arm64/libsosplugin.so": {},
          "tools/net6.0/any/linux-musl-arm64/sosdocsunix.txt": {},
          "tools/net6.0/any/linux-musl-x64/libsos.so": {},
          "tools/net6.0/any/linux-musl-x64/libsosplugin.so": {},
          "tools/net6.0/any/linux-musl-x64/sosdocsunix.txt": {},
          "tools/net6.0/any/linux-x64/libsos.so": {},
          "tools/net6.0/any/linux-x64/libsosplugin.so": {},
          "tools/net6.0/any/linux-x64/sosdocsunix.txt": {},
          "tools/net6.0/any/osx-arm64/libsos.dylib": {},
          "tools/net6.0/any/osx-arm64/libsosplugin.dylib": {},
          "tools/net6.0/any/osx-arm64/sosdocsunix.txt": {},
          "tools/net6.0/any/osx-x64/libsos.dylib": {},
          "tools/net6.0/any/osx-x64/libsosplugin.dylib": {},
          "tools/net6.0/any/osx-x64/sosdocsunix.txt": {},
          "tools/net6.0/any/shims/osx-x64/dotnet-dump": {},
          "tools/net6.0/any/shims/win-arm/dotnet-dump.exe": {},
          "tools/net6.0/any/shims/win-x64/dotnet-dump.exe": {},
          "tools/net6.0/any/shims/win-x86/dotnet-dump.exe": {},
          "tools/net6.0/any/win-arm/Microsoft.DiaSymReader.Native.arm.dll": {},
          "tools/net6.0/any/win-arm/sos.dll": {},
          "tools/net6.0/any/win-arm64/Microsoft.DiaSymReader.Native.arm64.dll": {},
          "tools/net6.0/any/win-arm64/sos.dll": {},
          "tools/net6.0/any/win-x64/Microsoft.DiaSymReader.Native.amd64.dll": {},
          "tools/net6.0/any/win-x64/sos.dll": {},
          "tools/net6.0/any/win-x86/Microsoft.DiaSymReader.Native.x86.dll": {},
          "tools/net6.0/any/win-x86/sos.dll": {}
        }
      }
    }
  },
  "libraries": {
    "dotnet-dump/8.0.532401": {
      "sha512": "JsjydH8H8B3vVI1517dpZ05ZRYR2+e7YfJr4xCZxKBXiva6lrr141di4V9xwRe+v2Y+glAaNK51A/lcHQHfqyQ==",
      "type": "package",
      "path": "dotnet-dump/8.0.532401",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "dotnet-dump.8.0.532401.nupkg.sha512",
        "dotnet-dump.nuspec",
        "tools/net6.0/any/DotnetToolSettings.xml",
        "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.Implementation.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.Implementation.pdb",
        "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.Implementation.xml",
        "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.pdb",
        "tools/net6.0/any/Microsoft.Diagnostics.DebugServices.xml",
        "tools/net6.0/any/Microsoft.Diagnostics.ExtensionCommands.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.ExtensionCommands.pdb",
        "tools/net6.0/any/Microsoft.Diagnostics.ExtensionCommands.xml",
        "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.pdb",
        "tools/net6.0/any/Microsoft.Diagnostics.NETCore.Client.xml",
        "tools/net6.0/any/Microsoft.Diagnostics.Repl.dll",
        "tools/net6.0/any/Microsoft.Diagnostics.Repl.pdb",
        "tools/net6.0/any/Microsoft.Diagnostics.Repl.xml",
        "tools/net6.0/any/Microsoft.Diagnostics.Runtime.dll",
        "tools/net6.0/any/Microsoft.Extensions.Logging.Abstractions.dll",
        "tools/net6.0/any/Microsoft.FileFormats.dll",
        "tools/net6.0/any/Microsoft.FileFormats.pdb",
        "tools/net6.0/any/Microsoft.SymbolStore.dll",
        "tools/net6.0/any/Microsoft.SymbolStore.pdb",
        "tools/net6.0/any/SOS.Hosting.dll",
        "tools/net6.0/any/SOS.Hosting.pdb",
        "tools/net6.0/any/SOS.InstallHelper.dll",
        "tools/net6.0/any/SOS.InstallHelper.pdb",
        "tools/net6.0/any/System.CommandLine.dll",
        "tools/net6.0/any/System.Text.Json.dll",
        "tools/net6.0/any/dotnet-dump.deps.json",
        "tools/net6.0/any/dotnet-dump.dll",
        "tools/net6.0/any/dotnet-dump.pdb",
        "tools/net6.0/any/dotnet-dump.runtimeconfig.json",
        "tools/net6.0/any/linux-arm/libsos.so",
        "tools/net6.0/any/linux-arm/libsosplugin.so",
        "tools/net6.0/any/linux-arm/sosdocsunix.txt",
        "tools/net6.0/any/linux-arm64/libsos.so",
        "tools/net6.0/any/linux-arm64/libsosplugin.so",
        "tools/net6.0/any/linux-arm64/sosdocsunix.txt",
        "tools/net6.0/any/linux-musl-arm/libsos.so",
        "tools/net6.0/any/linux-musl-arm/libsosplugin.so",
        "tools/net6.0/any/linux-musl-arm/sosdocsunix.txt",
        "tools/net6.0/any/linux-musl-arm64/libsos.so",
        "tools/net6.0/any/linux-musl-arm64/libsosplugin.so",
        "tools/net6.0/any/linux-musl-arm64/sosdocsunix.txt",
        "tools/net6.0/any/linux-musl-x64/libsos.so",
        "tools/net6.0/any/linux-musl-x64/libsosplugin.so",
        "tools/net6.0/any/linux-musl-x64/sosdocsunix.txt",
        "tools/net6.0/any/linux-x64/libsos.so",
        "tools/net6.0/any/linux-x64/libsosplugin.so",
        "tools/net6.0/any/linux-x64/sosdocsunix.txt",
        "tools/net6.0/any/osx-arm64/libsos.dylib",
        "tools/net6.0/any/osx-arm64/libsosplugin.dylib",
        "tools/net6.0/any/osx-arm64/sosdocsunix.txt",
        "tools/net6.0/any/osx-x64/libsos.dylib",
        "tools/net6.0/any/osx-x64/libsosplugin.dylib",
        "tools/net6.0/any/osx-x64/sosdocsunix.txt",
        "tools/net6.0/any/shims/osx-x64/dotnet-dump",
        "tools/net6.0/any/shims/win-arm/dotnet-dump.exe",
        "tools/net6.0/any/shims/win-x64/dotnet-dump.exe",
        "tools/net6.0/any/shims/win-x86/dotnet-dump.exe",
        "tools/net6.0/any/win-arm/Microsoft.DiaSymReader.Native.arm.dll",
        "tools/net6.0/any/win-arm/sos.dll",
        "tools/net6.0/any/win-arm64/Microsoft.DiaSymReader.Native.arm64.dll",
        "tools/net6.0/any/win-arm64/sos.dll",
        "tools/net6.0/any/win-x64/Microsoft.DiaSymReader.Native.amd64.dll",
        "tools/net6.0/any/win-x64/sos.dll",
        "tools/net6.0/any/win-x86/Microsoft.DiaSymReader.Native.x86.dll",
        "tools/net6.0/any/win-x86/sos.dll"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net6.0": [
      "dotnet-dump >= *"
    ]
  },
  "packageFolders": {
    "/root/.dotnet/tools/.store/.stage/wvjebhwo.hti": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "/tmp/db9691e6-b9b6-4cce-b938-9382c77bf46d/restore.csproj",
      "projectName": "restore",
      "projectPath": "/tmp/db9691e6-b9b6-4cce-b938-9382c77bf46d/restore.csproj",
      "packagesPath": "/root/.dotnet/tools/.store/.stage/wvjebhwo.hti",
      "outputPath": "/root/.dotnet/tools/.store/.stage/wvjebhwo.hti/",
      "projectStyle": "DotnetToolReference",
      "configFilePaths": [
        "/root/.nuget/NuGet/NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net6.0"
      ],
      "sources": {
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net6.0": {
        "targetAlias": "net6.0",
        "dependencies": {
          "dotnet-dump": {
            "target": "Package",
            "version": "[*, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/6.0.425/RuntimeIdentifierGraph.json"
      }
    },
    "runtimes": {
      "any": {
        "#import": []
      }
    }
  }
}